PermissionsEx not working

Discussion in 'Spigot Plugin Help' started by rockyroad83, Oct 4, 2015.

  1. My pex is not working, these are the plugins i have installed:
    http://prntscr.com/8nqhi6
    I just downloaded it, so the config has not been touched, nor has the permissions.yml.

    Please help asap!
     
  2. It's probably outdated or imcompatible with your Spigot version.
    What version is your Spigot and your PermissionsEX?
    Code (Text):
    /version
    /version PermissionsEX
     
    • Like Like x 1
  3. Spigot is 1.7.10, pex is the highest version completely up to date. It was working fine before, then after a week, reinstalled it.
     
  4. I need versions, better on screenshots.

    btw i just realized i have u on skype idk how lmao
     
    • Agree Agree x 1
  5. Can you update your spigot to 1.8.3 or 1.8.8? I guess it will solve this
     
    • Any version of PermissionsEx that is 1.21 or newer requires a version of Bukkit based on at least Minecraft 1.7.9
    • Any earlier version of Bukkit must use PEX 1.20.4